×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Regular Contributor
    Join Date
    Mar 2004
    Posts
    73

    Minimum version of Perl

    Hello,

    which is the minimum version of Perl that can still be used with the SDK 2 (version 7.0)? It is very sad that 5.8.x broke the help file creation process for languages requiring Unicode characters. How are we supposed to build such localized applications now?

    Bye,
    Gábor

  2. #2
    Registered User
    Join Date
    Jun 2003
    Posts
    20

    Re: Minimum version of Perl

    Perl 5.6.1

  3. #3
    Regular Contributor
    Join Date
    Mar 2004
    Posts
    73

    Re: Minimum version of Perl

    Yes, fortunately I found one just like that and it does indeed work all right, including the help authoring.

    Thanks,
    Gábor

Similar Threads

  1. Replies: 4
    Last Post: 2010-04-22, 05:59
  2. VC++ - Perl lib version conflict
    By relliott98 in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2005-06-28, 10:15
  3. setting of Series 60 MIDP SDK for Symbian OS version 1.2 for networking
    By servigo in forum Mobile Java Networking & Messaging & Security
    Replies: 2
    Last Post: 2003-07-31, 07:47
  4. nokia 7210 modem via IR doesn't work !
    By oussamaaiadi in forum PC Suite API and PC Connectivity SDK
    Replies: 1
    Last Post: 2003-03-06, 10:46
  5. Questions about version code in MMS protocol
    By wangzhong in forum General Messaging
    Replies: 1
    Last Post: 2002-11-21, 10:32

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×